/*
Theme Name: DM-Child
Theme URI: http://mysitemyway.com/
Description: A Redesign of a Mysitemyway Premium Wordpress Theme
Author: SonicZoo Media - Mysitemyway
Author URI: http://mysitemyway.com/
Template: dm
Version: 1.0
Tags: buddypress
*/

@import url('../dm/style.css');
@import url('mysitemyway_shared.css');


/*	Admin Bar
-------------------------------------------------------------- */
body.msmw_child_theme{padding-top:0!important;}

/* The next two lines are uncommented by SZM in order to have visible extra headers in the BP child theme*/

/*body.msmw_child_theme #header,body.msmw_child_theme #header_extras+#header{border-top:26px solid #000;border-top-color:rgba(0,0,0,0.35)}
#header_extras{display:none!important;}*/

#wp-admin-bar{position:absolute!important;}
#wp-admin-bar .padder{background:transparent!important;margin:0 auto;position:relative;width:980px!important;}
#admin-bar-logo{padding-left:0!important;}

/*	Margins
-------------------------------------------------------------- */
table.forum,
table.profile-fields,
div.messages-options-nav,
table#message-threads,
ul#topic-post-list,
div.item-list-tabs,
div#subnav.item-list-tabs,
.padder div.pagination{margin-right:-20px;margin-left:-20px;}
div#subnav.item-list-tabs ul li.last{margin-right:20px!important;}
.item-list-tabs>ul{padding-left:20px;}
td.label,
table.forum tr>td:first-child,
table.forum tr>th:first-child{padding-left:20px;}
td.data,
table.forum tr>td:last-child,
table.forum tr>th:last-child{padding-right:20px;}
ul#topic-post-list li,div.pagination{padding-left:20px;padding-right:20px;}

/*	Forms
-------------------------------------------------------------- */
.standard-form input[type="password"],
.standard-form input[type="text"],
.dir-search input[type="text"],
textarea,.standard-form textarea,form#whats-new-form textarea{
background: url(../modular/images/textfield.png) repeat-x 0 0 #f7f7f7;
border-color:rgba(0,0,0,0.016);border-style:solid;border-width:0 1px 1px;
color:#aaa;font-size:13px;}
textarea,.standard-form textarea,form#whats-new-form textarea{background-image:url(../modular/images/textarea.png);}
.standard-form input[type="password"]:focus,
.standard-form input[type="text"]:focus,
.dir-search input[type="text"]:focus,
textarea:focus,
.standard-form textarea:focus,
form#whats-new-form textarea:focus{opacity:.7;color:#333;}

/*End of BP child-theme*/

/*-------------------------------------------------------------------------------------------------------------------------
   SONICZOO MEDIA MODS FROM HERE 
---------------------------------------------------------------------------------------------------------------------------*/

/*
===============================================================================================================
STRUCTURE
=============================================================================================================== */

.is_home #intro_inner {
   margin-bottom: 30px !important;
}

.is_home #sidebar .widget {
   padding: 0px 20px 0px 20px !important;
   margin: 10px 0px 0px 0px !important;
}

.is_home hr {
    margin-top: 20px;
    margin-bottom: 0px !important;
    background: none repeat scroll 0% 0% rgb(238, 238, 238);
    color: rgb(238, 238, 238);
    border: medium none;
    height: 1px;
}

/*
===============================================================================================================
SLIDERS
=============================================================================================================== */

#slider_module{position:relative;clear:both;}
#slider_module_inner{padding:0;}
/* Fading */
#mysite_fading_slider{margin:0 auto;overflow:hidden;position:relative;}
#fading_slides{cursor:pointer;position:relative;height:380px;width:972px;}
.single_fading_slide{width:100%;height:100%;position:absolute;top:0;left:0;overflow:hidden;}
/* Scrolling */
#mysite_scrolling_slider{overflow:hidden;height:380px;width:972px;position:relative;}
#scrolling_slides{width:9999em;position:absolute;height:100%;}
.single_scrolling_slide{float:left;position:relative;width:972px;height:100%;overflow:hidden;}
/* Nivo */
#mysite_nivo_slider{margin:0;width:972px;}
.nivo_slider #slider_module_inner{overflow:hidden;padding:0;}
#mysite_nivo_slider .nivo-controlNav{position:absolute;text-align:center;top:380px;width:100%;padding:0;}
#mysite_nivo_slider .nivo-controlNav a{float:none;display:inline-block;background:url(images/sliders/nav_dots_sprite.png) 0px 0px no-repeat;}
#mysite_nivo_slider .nivo-controlNav a.active {background-position: 0 -34px;}


/* Stageing Effects
-------------------------------------------------------------- */
.slide_title{font-size:34px;color:#888;line-height:110%;}
.slide_content{z-index:4;color:#aaa;font-size:14px;height:306px;left:40px;line-height:22px;overflow:hidden;position:absolute;top:40px;width:340px;}
.slide_overlay{z-index:3;position:absolute;}
.positioning{z-index:1;float:right;margin-top:20px;margin-right:20px;}
/* Full/Raw */
#slider_module_inner .raw_html .slide_content{height:100%;width:100%;top:0;left:0;}
#slider_module_inner .full_slide .positioning{margin:0;}
/* Floating */
#slider_module_inner .floating_slide{background:url(../dm/images/sliders/floating_shadow.png) top center no-repeat;}
#slider_module_inner .floating_slide .slide_image{background:#fff;padding:4px;}
/* Staged */
#slider_module_inner .staged_slide .slide_image{background:#fff;padding:4px;}
/* Overlay */
#slider_module_inner .overlay_slide{background:url(../dm/images/sliders/floating_shadow.png) top center no-repeat;}
#slider_module_inner .overlay_slide .slide_content{color:#fff;height:292px;left:50px;top:50px;width:320px;}
#slider_module_inner .overlay_slide .slide_title{color:#fff;}
#slider_module_inner .overlay_slide .slide_overlay{background:url(../dm/styles/_rgba/black80.png) repeat 0 0;height:306px;left:23px;top:24px;width:370px;}
#slider_module_inner .overlay_slide .slide_image{background:#fff;padding:4px;}
/* Partial Staged */
#slider_module_inner .partial_staged_slide{background:url(../dm/images/sliders/partial_stagedR.png) top center no-repeat;}
#slider_module_inner .partial_staged_slide .slide_content{height:292px;top:20px;left:20px;width:358px;}
/* Partial Staged Left */
#slider_module_inner .partial_staged_slideL{background:url(../dm/images/sliders/partial_stagedL.png) top center no-repeat;}
#slider_module_inner .partial_staged_slideL .positioning{float:left;margin-left:20px;}
#slider_module_inner .partial_staged_slideL .slide_content{left:auto;right:20px;height:292px;top:20px;width:358px;}
/* Partial Gradient */
#slider_module_inner .partial_gradient_slide{background:url(../dm/images/sliders/floating_shadow.png) top center no-repeat;}
#slider_module_inner .partial_gradient_slide .slide_image{background:#fff;padding:4px;}
#slider_module_inner .partial_gradient_slide .slide_content{color:#fff;height:306px;left:50px;top:50px;width:320px;}
#slider_module_inner .partial_gradient_slide .slide_overlay{height:306px;left:23px;top:24px;width:370px;}
#slider_module_inner .partial_gradient_slide .slide_title{color:#fff;}

/*
===============================================================================================================
CONTENT BOXES (SHADOWS & BORDERS)
=============================================================================================================== */

#sidebar .widget, #slider_module_inner, #intro_inner, .page, .post_excerpt_module, .post_module, .share_this_module, .about_author_module, #respond, .popular_posts_module, .related_posts_module, .comment-text, .post_grid_module, .post_list_module, .single_post_module, .additional_posts_module .blog_tabs_content, .blog_tabs_content .trackbacks_pingbacks, .additional_posts {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2) !important;
}

/*#main {
    padding-bottom: 20px;
    min-height: 250px;
    border-right: 1px dotted #e1e1e1 !important;
}*/


/*
===============================================================================================================
HEADER
=============================================================================================================== */

#header { height: 130px !important; }
.header_widget_area {
position: absolute;
z-index: 9999;
top: -40px;
left: 550px;
}



/*
===============================================================================================================
MENUS
=============================================================================================================== */
.jqueryslidemenu li a:hover { background-color: #bf9d87 !important; }
.jqueryslidemenu .children a, .jqueryslidemenu .sub-menu a { color: #ffffff !important; } 


/*
===============================================================================================================
MAIL CHIMP SIGNUP FORM
=============================================================================================================== */

#mc_signup_form a.long_button,
#mc_signup_form input[type="submit"],
#mc_signup_form input[type="button"]{
	color:#000;
	font-size:12px;
                   width:106px;
                   height:36px;
                   border:none;
    background: url("http://www.soniczoomedia.co.uk/designs/dm/wp-content/uploads/2013/09/subscribebutton.jpg") no-repeat scroll center center transparent;
}
#mc_signup_form a.long_button:hover,
#mc_signup_form input[type="submit"]:hover,
#mc_signup_form input[type="button"]:hover {
	color:#000;
	font-size:12px;
                   width:106px;
                   height:36px;
                   border:none;
    background: url("http://www.soniczoomedia.co.uk/designs/dm/wp-content/uploads/2013/09/subscribebutton_mo.jpg") no-repeat scroll center center transparent;
}

#mc_signup_form a.long_button:hover,
#mc_signup_form input[type="submit"]:hover,
#mc_signup_form input[type="button"]:hover {
	color:#2d3456;
}


/*
===============================================================================================================
TESTIMONIALS
=============================================================================================================== */

.testimonial_nav { top: 55px !important; right: 20px !important; }


/*
===============================================================================================================
BUDDYPRESS & BB FORUMS
=============================================================================================================== */

/* BUDDYPRESS MODS*/

.bbp-forum-title { font-size:14px; !important;
font-weight: bold; !important;
letter-spacing: 0px; !important; }

.bbp-forum-link{ font-size:12px; !important;
font-weight: bold; !important;
letter-spacing: 0.1px; !important; }

.bbp-topic-permalink{ font-size:14px; !important;
font-weight: bold; !important; 
letter-spacing: 0.1px; !important; }

.date{ font-size:12px; !important;
font-weight: bold; !important; }

/* BBPRESS MODS*/

#bbpress-forums #bbp-search-form #bbp_search {
    display: none !important;
}

#bbp_search_submit.button {
    display: none !important;
}

div.bbp-template-notice.info {
    display: none !important;
}

.bbp-pagination-count {
    display: none !important;
}

span.bbp-author-ip {
   display: none !important;
}


/*
===============================================================================================================
BLOG LISTS & GRIDS
=============================================================================================================== */

.small_post_list .post_title {
    margin-bottom: 5px !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

#sidebar .widget .post_title {
    margin-bottom: 5px !important;
    font-size: 12px !important;
    font-weight: normal !important;
}


/* HOMEPAGE SPECICIFIC*/

.is_home .post_meta {
    display: block !important;
}

.is_home .meta_author {
    display: none !important;
}

.is_home .small_post_list .post_title {
    margin-bottom: 5px !important;
    font-size: 12px !important;
    font-weight: normal !important;
}

/*
===============================================================================================================
MISCELLANEOUS
=============================================================================================================== */

/*Sharedaddy*/

div.sharedaddy .no-text {
    width: 41px !important;
    height: 41px !important;
}

.sd-social-icon a.sd-button > span {
    padding: 0px !important;
    width: 41px !important;
    height: 41px !important;
}


div.sharedaddy h3,
#content div.sharedaddy h3,
#main div.sharedaddy h3,
#primary div.sharedaddy h3 {
	font-size: 20px !important;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin: 10px 10px 0px 0px !important;
	padding: 0;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1;
	font-weight: bold;
	width: 16% !important; /* 100px / 640px */ float: left;
	position: static;
	background: none;
	border: none;
                   color: #c26425 !important;
display: block !important;
}

div.sharedaddy div.sd-block {
    border-top: 3px double rgb(236, 236, 236) !important;
    padding: 30px 0px 0px !important;
    margin: 0px 0px 0px 0px;
    width: 100% !important;
}

/*
===============================================================================================================
RESPONSIVE
=============================================================================================================== */

/*HEADER*/

.mysite_responsive #header { height: 220px !important; }

.mysite_responsive .header_widget_area {
position: absolute;
z-index: 9999;
top: 50px !important;
left: -140px !important;
}

.mysite_responsive #responsive_menu select.styled {
    color: #000000 !important;
}